QGIS Application - Bug report #2139
NG Symbology not respecting saved properties for postgis layers
2009-11-22 08:12 PM - John Tull

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupts data: Copied to github as #: 12199
Description

For postgis layers that have a default style, these style properties are not being loaded when ng-symbology is enabled and the layer is
added to the canvas.

History

#1 - 2009-11-23 04:57 AM - Martin Dobias

I'm unable to reproduce... Having a layer in [[PostGIS]] with a default style I'm getting the style when the layer is loaded.

Please check the ~/.qgis/qgis.gmldb sqlite3 database - is the style saved there correctly?

Martin

#2 - 2009-11-23 09:45 AM - John Tull

My guess is that this is another gt-4.6 issue. | will try to do some further testing and report back on it this week. Meanwhile, consider it a non-issue until

someone else can corroborate the problem.

#3 - 2009-11-23 11:56 AM - John Tull
- Resolution set to invalid

- Status changed from Open to Closed

| removed the qgis.gmldb and was able to get things working again. Closed as another invalid bug report. I'm on a roll.
